.version.spirit_and_bride_say_come_rus /* version checker */
{
	color: #000001;
	background-color: #45020A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128957-231
{
	z-index: 2;
	width: 340px;
	min-height: 48419px;
	position: relative;
}

#u128957
{
	line-height: 36px;
}

#u128957-8,#u128957-109
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128957-3,#u128957-4,#u128957-6,#u128957-45,#u128957-59,#u128957-67,#u128957-75,#u128957-80,#u128957-98,#u128957-131,#u128957-133,#u128957-141,#u128957-149,#u128957-160
{
	font-style: italic;
}

#u128957-2,#u128957-13,#u128957-95,#u128957-175
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128957-12,#u128957-94,#u128957-174
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u128957-5,#u128957-9,#u128957-10,#u128957-11,#u128957-14,#u128957-17,#u128957-18,#u128957-22,#u128957-23,#u128957-25,#u128957-26,#u128957-28,#u128957-29,#u128957-31,#u128957-32,#u128957-37,#u128957-38,#u128957-42,#u128957-43,#u128957-47,#u128957-48,#u128957-50,#u128957-51,#u128957-53,#u128957-54,#u128957-56,#u128957-57,#u128957-61,#u128957-62,#u128957-64,#u128957-65,#u128957-69,#u128957-70,#u128957-72,#u128957-73,#u128957-77,#u128957-78,#u128957-82,#u128957-83,#u128957-85,#u128957-86,#u128957-88,#u128957-89,#u128957-91,#u128957-92,#u128957-93,#u128957-96,#u128957-102,#u128957-103,#u128957-105,#u128957-106,#u128957-110,#u128957-114,#u128957-115,#u128957-117,#u128957-119,#u128957-120,#u128957-122,#u128957-123,#u128957-125,#u128957-126,#u128957-128,#u128957-129,#u128957-135,#u128957-136,#u128957-138,#u128957-139,#u128957-143,#u128957-144,#u128957-146,#u128957-147,#u128957-151,#u128957-152,#u128957-154,#u128957-155,#u128957-157,#u128957-158,#u128957-162,#u128957-163,#u128957-165,#u128957-166,#u128957-168,#u128957-169,#u128957-171,#u128957-172,#u128957-173,#u128957-176,#u128957-178,#u128957-179,#u128957-181,#u128957-182,#u128957-184,#u128957-185,#u128957-187,#u128957-188,#u128957-190,#u128957-191,#u128957-193,#u128957-194,#u128957-196,#u128957-197,#u128957-199,#u128957-200,#u128957-201,#u128957-203,#u128957-206,#u128957-209,#u128957-212,#u128957-215,#u128957-218,#u128957-221,#u128957-222,#u128957-223
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128957-226
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128957-16,#u128957-20,#u128957-40,#u128957-100,#u128957-108,#u128957-112,#u128957-204,#u128957-207,#u128957-210,#u128957-213,#u128957-216,#u128957-219,#u128957-224
{
	font-weight: bold;
}

#u128957-229
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128957-227
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

